#ifndef _utils_h
	#define _utils_h

	extern void wait(uint8_t count);
	extern void uart_print_voltage(uint16_t);
	extern void uart_print_uint8_t(uint8_t);
	extern void uart_print_uint16(uint16_t);

#endif



